Subject: Re: bug#4093: Overlay keymap and timers

From: Mihai Bazon <[email-masked]>
Date: Thu, 13 Aug 2009 20:49:23 +0300

Stefan Monnier <[email-masked]> wrote:
> > Indeed, that function looks frightening.
> 
> I hoped you'd find it challenging.  Oh well!

I'd love to find it challenging, but I don't have time for this,
sorry... :-(

If I felt competitive enough to fix it within hours, or even days, I'd
get on it.  But my C skills, though once pretty good, are long forgotten
-- not to mention that that code requires knowledge far beyond "C", you
actually have to know some intimate Emacs internals.

We'll live with it.

-M.